Subject: Ticket Assigned - Something is wrong
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 14:43:04 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Something is wrong   I’ve been sent an email saying this item is still in my cart. Here it shows it’s ordered and paid for. Yesterday I was to get 2 deliveries from Splash, I only received one. However I have 2 text messages saying they’ve both been delivered. 
Every order I place with you has had a delivery problem. 
I hope this item is out for delivery because I’m not paying two times. 
Kelly Kehrer Al Saed 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2372752